using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ch7_1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            EmployeeService emp = new EmployeeService();
            emp.EmpNum = 100;
            emp.EmpSal = 5000000;
            emp.EmpReg = 2;
            label1.Text = " Service employee information : ";
            label1.Text += "\n Number is : " + emp.EmpNum.ToString();
            label1.Text += "\n SAlary is : " + emp.EmpSal.ToString();
            label1.Text += "\n Region is : " + emp.EmpReg.ToString();
        }
    }
}
